.form-group.input-material {
  position: relative;
  margin-top: 20px;
  margin-bottom: 30px;
}

.form-group.input-material label {
  color: #898989;
  font-size: 16px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 7px;
  transition: 0.1s ease all;
  -moz-transition: 0.1s ease all;
  -webkit-transition: 0.1s ease all;
}

.form-group.input-material .form-control {
  border: none;
  border-bottom: 1px solid #898989;
  border-radius: 0px;
  background: transparent;
  padding-left: 5px;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-size: 14px;
  /* active state */
  /* invalid state */
}

.form-group.input-material .form-control:focus,
.form-group.input-material {
  border-bottom-color: #1fae4b;
  color: #000;
}

.form-group.input-material .form-control:focus ~ label,
.form-group.input-material .form-control[value]:not([value=""]) ~ label {
  top: -18px;
  font-size: 12px;
  font-weight: 500;
}

.form-group.input-material .form-control:focus.invalid,
.form-group.input-material .form-control.invalid,
.form-group.input-material .form-control:focus.parsley-error,
.form-group.input-material .form-control[value]:not([value=""]).parsley-error {
  border-bottom-color: #dc3545;
}

.form-group.input-material .form-control:focus.invalid ~ label,
.form-group.input-material .form-control.invalid ~ label,
.form-group.input-material .form-control:focus.parsley-error ~ label,
.form-group.input-material .form-control[value]:not([value=""]).parsley-error ~ label {
  color: #dc3545;
}

.form-group.input-material .parsley-errors-list {
  color: #dc3545;
  list-style: none;
  font-size: 0.7em;
  padding-left: 5px;
}

.employee-options {
  border: none;
  background: #f0f1f6;
  border-radius: 19px;
  padding: 7px 26px;
  font-size: 14px;
  margin-bottom: 10px;
  margin-right: 12px;
}

.option-selected {
  background: #000;
  color: #fff;
}

#inputState .form-group.input-material label {
  color: transparent;
}

#inputState .form-group.input-material .form-control:focus ~ label,
#inputState .form-group.input-material .form-control[value]:not([value=""]) ~ label {
  top: -18px;
  font-size: 12px;
  color: #898989;
  font-weight: 500;
}

#inputStateselect .form-row {
  margin-left: -15px;
  margin-right: -15px;
}

#inputStateselect .form-row .form-group {
  padding: 15px 15px 0;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

#inputStateselect .form-group {
  position: relative;
  padding-top: 15px;
  margin-bottom: 30px;
  margin-right: 6px;
}

#inputStateselect .form-control {
  border: 0;
  border-radius: 0;
  padding: 10px 10px;
  background-color: transparent;
  position: relative;
  z-index: 2;
  font-size: 0.9rem;
}

#inputStateselect .form-control:not(textarea) {
  height: 44px;
}

#inputStateselect .form-control + label {
  position: absolute;
  z-index: 1;
  top: 25px;
  margin: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  pointer-events: none;
  left: 10px;
  right: 10px;
}

#inputStateselect .form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
}

#inputStateselect .form-control:focus + label {
  color: #898989;
}

#inputStateselect .form-control:focus + label, #inputStateselect .form-control.has-value + label {
  font-size: 14px;
  top: 0;
  color: #898989;
}

#inputStateselect .no-js .form-control + label {
  font-size: 0.75rem;
  top: 0;
}

#inputStateselect .form-row .form-control + label {
  left: 25px;
  right: 25px;
}

#inputStateselect .form-row .linebottom {
  left: 15px;
  right: 15px;
}

#inputStateselect .linebottom {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
  background-color: #898989;
  background-image: -o-linear-gradient(left, #898989 0%, #898989 100%);
  background: -webkit-gradient(linear, left top, right top, from(#898989), to(#898989));
  background: linear-gradient(to right, #898989 0%, #898989 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
}

#inputStateselect .linebottom:after {
  content: "";
  height: 1px;
  position: absolute;
  display: block;
  background: #898989;
  left: 0;
  right: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

#inputStateselect .form-control:focus ~ .linebottom:after {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

#inputStateselect select.form-control:not([size]):not([multiple]) {
  height: 44px;
}
/*# sourceMappingURL=custom-dialog-input.css.map */